local fn = _gn(0xF846AA63DF56B804)
--- Similar to [`_GET_AIRCRAFT_BOMB_COUNT`](#\_0xEA12BD130D7569A1), this gets the amount of countermeasures that are present on this vehicle.
-- Use [`_SET_AIRCRAFT_COUNTERMEASURE_COUNT`](#\_0x9BDA23BF666F0855) to set the current amount.
-- @param aircraft The vehicle to get the amount of countermeasures from.
-- @return An int indicating the amount of countermeasures remaining on that plane.
function Global.GetAircraftCountermeasureCount(aircraft)
	return fn(aircraft, _ri)
end
